module Config.Data.Hashtags.Helpers exposing (..)

import Config.Data.Hashtags.Types exposing (..)


hashtagList : Hashtags -> String
hashtagList hashtag =
    case hashtag of
        Agriculture ->
            "#agriculture"

        AgricultureAnimal ->
            "#animal_agirculture"

        AgriculturePlant ->
            "#plant_agirculture"

        AllCauseMortality ->
            "#all_cause_mortality"

        AncestryAntagonisticPleiotropy ->
            "#antogonistic_pleiotropy"

        AncestryHunterGatherers ->
            "#hunter_gatherers"

        AncestryPrimitiveCultures ->
            "#primitive_cultures"

        Animals ->
            "#animals"

        AnimalsBivalves ->
            "#vbivalves"

        AnimalsCats ->
            "#cats"

        AnimalsChickens ->
            "#chickens"

        AnimalsCrustaceans ->
            "#crustaceans"

        AnimalsDogs ->
            "#dogs"

        AnimalsOrca ->
            "#orcas"

        AnimalsPredators ->
            "#predators"

        AnimalsShellfish ->
            "#shellfish"

        Assays4E6 ->
            "#4E6_assay"

        AssaysE06 ->
            "#E06_assay"

        BloodGlucose ->
            "#blood_glucose"

        BloodLipids ->
            "#blood_lipids"

        BloodLipidsCholesterol ->
            "#cholesterol"

        BloodLipidsTriglycerides ->
            "#triglycerides"

        Cancer ->
            "#cancer"

        CancerBladderCancer ->
            "#bladder_cancer"

        CancerBreastCancer ->
            "#breast_cancer"

        CancerColonCancer ->
            "#colon_cancer"

        CancerColorectalCancer ->
            "#colorectal_cancer"

        CancerDistalColonCancer ->
            "#distal_colon_cancer"

        CancerEndometrialCancer ->
            "#endometrial_cancer"

        CancerEsophagealCancer ->
            "#esophageal_cancer"

        CancerGasticCancer ->
            "#gastric_cancer"

        CancerLungCancer ->
            "#lung_cancer"

        CancerOvarianCancer ->
            "#ovarian_cancer"

        CancerPancreaticCancer ->
            "#pancreatic_cancer"

        CancerProstateCancer ->
            "#prostate_cancer"

        CancerRectalCancer ->
            "#rectal_cancer"

        CancerSkinCancer ->
            "#skin_cancer"

        CancerStomachCancer ->
            "#stomach_cancer"

        Carbohydrates ->
            "#carbohydrates"

        CarbohydratesFructose ->
            "#fructose"

        CarbohydratesGlucose ->
            "#glucose"

        CarbohydratesSugar ->
            "#sugar"

        Cuckery ->
            "#cuckery"

        CuckeryFlatEarth ->
            "#flat_earth_retardation"

        CuckeryLMHR ->
            "#lmhr_retardation"

        CuckPapers ->
            "#published_retardation"

        Cucks ->
            "#cucks"

        Debate ->
            "#debate"

        DebateArguments ->
            "#debate_arguments"

        DebateCoursework ->
            "#debate_coursework"

        DebateModeration ->
            "#debate_moderation"

        DebateOpponents ->
            "#debate_opponents"

        DietsAncestral ->
            "#ancestral_diet"

        DietsAnimalBased ->
            "#animal_based_diet"

        DietsCarnivore ->
            "#carnivore_diet"

        DietsDietaryGuidelines ->
            "#dietary_guidelines_diet"

        DietsEucaloric ->
            "#eucaloric_diet"

        DietsFasting ->
            "#fasting_diet"

        DietsHighCarbohydrate ->
            "#high_carb_diet"

        DietsHypercaloric ->
            "#hypercaloric_diet"

        DietsHypocaloric ->
            "#hypocaloric_diet"

        DietsKeto ->
            "#ketogenic_diet"

        DietsLowCarbohydrate ->
            "#low_carb_diet"

        DietsMediterraneanDiet ->
            "#mediterranean_diet"

        DietsPaleo ->
            "#paleo_diet"

        DietsPlantBased ->
            "#plant_based_diet"

        DietsStandardAmericanDiet ->
            "#standard_american_diet"

        DietsTimeRestrictedFeeding ->
            "#time_restricted_feeding"

        DietsVegetarian ->
            "#vegetarian_diet"

        Disease ->
            "#disease"

        DiseaseAFib ->
            "#afib"

        DiseaseAnemia ->
            "#anemia"

        DiseaseArrythmia ->
            "#arrythmia"

        DiseaseAtherosclerosis ->
            "#atherosclerosis"

        DiseaseAutoImmune ->
            "#auto_immune_disease"

        DiseaseBronchitis ->
            "#bronchitis"

        DiseaseCardiovascular ->
            "#cardiovascular_disease"

        DiseaseCeliacDisease ->
            "#celiac_disease"

        DiseaseCholestasis ->
            "#cholestasis"

        DiseaseCognitiveDecline ->
            "#cognitive_decline"

        DiseaseColonPolyops ->
            "#colon_polyps"

        DiseaseConstipation ->
            "#constipation"

        DiseaseCoronaryArteryCalcification ->
            "#coronary_artery_calcification"

        DiseaseCoronaryHeart ->
            "#coronary_heart_disease"

        DiseaseCOVID19 ->
            "#covid19"

        DiseaseDementia ->
            "#dementia"

        DiseaseDepression ->
            "#depression"

        DiseaseDisability ->
            "#disability"

        DiseaseDiverticularDisease ->
            "#diverticular_disease"

        DiseaseEmphysema ->
            "#emphysema"

        DiseaseErectileDysfunction ->
            "#erectile_dysfunction"

        DiseaseFracture ->
            "#bone_fracture"

        DiseaseFrailty ->
            "#frailty"

        DiseaseGallstones ->
            "#gallstones"

        DiseaseHeartAttack ->
            "#heart_attack"

        DiseaseHeartDisease ->
            "#heart_disease"

        DiseaseHeartFailure ->
            "#heart_failure"

        DiseaseHyperphagia ->
            "#hyperphagia"

        DiseaseHypertensions ->
            "#hypertension"

        DiseaseHypothyroidism ->
            "#hypothyroidism"

        DiseaseInflammation ->
            "#inflammation"

        DiseaseKidneyDisease ->
            "#kidney_disease"

        DiseaseKidneyStones ->
            "#kidney_stones"

        DiseaseLupus ->
            "#lupus"

        DiseaseMacularDegeneration ->
            "#macular_degeneration"

        DiseaseMentalIllness ->
            "#mental_illness"

        DiseaseMetabolicSyndrome ->
            "#metabolic_syndrome"

        DiseaseMoodDisorders ->
            "#mood_disorder"

        DiseaseMortality ->
            "#mortality"

        DiseaseNAFLD ->
            "#non_alcoholic_fatty_liver_disease"

        DiseaseNeuroDegenerative ->
            "#neurodegeneration"

        DiseaseNutrientDeficiency ->
            "#nutrient_deficiency"

        DiseaseObesity ->
            "#obesity"

        DiseaseOsteoporosis ->
            "#osteoporosis"

        DiseaseOverweight ->
            "#overweight"

        DiseaseRespiratoryDisease ->
            "#respiratory_disease"

        DiseaseSchizophrenia ->
            "#schizophrenia"

        DiseaseScurvy ->
            "#scurvy"

        DiseaseSepsis ->
            "#sepsis"

        DiseaseStenosis ->
            "#stenosis"

        DiseaseStroke ->
            "#stroke"

        DiseaseSunburn ->
            "#sunburn"

        DiseaseThrombosis ->
            "#thrombosis"

        DiseaseTinnitus ->
            "#tinnitus"

        DiseaseType1Diabetes ->
            "#type_1_diabetes"

        DiseaseType2Diabetes ->
            "#type_2_diabetes"

        DiseaseUlcerativeColitis ->
            "#ulcerative_colitis"

        DiseaseUnderweight ->
            "#underweight"

        DiseaseVisionLoss ->
            "#vision_loss"

        Evolution ->
            "#evolution"

        Exercise ->
            "#exercise"

        ExerciseAgility ->
            "#agility"

        ExerciseFitness ->
            "#fitness"

        ExerciseHypertrophy ->
            "#muscle_hypertrophy"

        Fallacies ->
            "#logical_fallacies"

        FallaciesAppealFromIncredulity ->
            "#appeal_from_incredulity"

        FallaciesAppealToAuthority ->
            "#appeal_to_authority"

        FallaciesAppealToIgnorance ->
            "#appeal_to_ignorance"

        FallaciesAppealToNature ->
            "#appeal_to_nature"

        FallaciesBeggingTheQuestion ->
            "#begging_the_question"

        FallaciesEcological ->
            "#ecological_fallacy"

        FallaciesEquivocation ->
            "#equivocation"

        FallaciesGeneticFallacy ->
            "#genetic_fallacy"

        FallaciesMechanisticSpeculation ->
            "#mechanistic_speculation"

        FallaciesMuddyingTheWaters ->
            "#muddying_the_waters"

        FallaciesRedHerring ->
            "#red_herring"

        FallaciesStrawman ->
            "#strawman"

        FatMonounsaturated ->
            "#monounsaturated_fat"

        FatPolyunsaturated ->
            "#polyunsaturated_fat"

        FatsAnimal ->
            "#animal_fat"

        FatsArachidonicAcid ->
            "#arachidonic_acid"

        FatSaturated ->
            "#saturated_fat"

        FatsDHA ->
            "#docosahexaenoic_acid"

        FatsDietary ->
            "#dietary_fat"

        FatsEPA ->
            "#eicosapentaenoic_acid"

        FatsLinoleicAcid ->
            "#linoleic_acid"

        FatsMCTs ->
            "#medium_chain_triglycerides"

        FatsOmega3 ->
            "#omega_3"

        FatsOmega6 ->
            "#omega_6"

        FatsPlant ->
            "#plant_fat"

        FatsStearicAcid ->
            "#stearic_acid"

        FatsTrans ->
            "#trans_fat"

        FoodsAlmonds ->
            "#almonds"

        FoodsAnimal ->
            "#animal_food"

        FoodsAvocado ->
            "#avocado"

        FoodsBeef ->
            "#beef"

        FoodsBread ->
            "#bread"

        FoodsBreakfastCereals ->
            "#breakfast_cereal"

        FoodsBreastMilk ->
            "#breast_milk"

        FoodsBrewedDrinks ->
            "#brewed_drink"

        FoodsButter ->
            "#butter"

        FoodsCanolaOil ->
            "#canola_oil"

        FoodsCereals ->
            "#cereal"

        FoodsCheese ->
            "#cheese"

        FoodsChocolate ->
            "#chocolate"

        FoodsCoconutOil ->
            "#coconut_oil"

        FoodsCoffee ->
            "#coffee"

        FoodsCulturedMeat ->
            "#cultured_meat"

        FoodsDairy ->
            "#dairy"

        FoodsEggs ->
            "#eggs"

        FoodsFermentedFoods ->
            "#fermented_foods"

        FoodsFish ->
            "#fish"

        FoodsFishOil ->
            "#fish_oil"

        FoodsFlaxseeds ->
            "#flaxseeds"

        FoodsFrenchFries ->
            "#french_fries"

        FoodsFriedFoods ->
            "#fried_foods"

        FoodsFruit ->
            "#fruit"

        FoodsGoldenRice ->
            "#golden_rice"

        FoodsGreenTea ->
            "#green_tea"

        FoodsHazelnuts ->
            "#hazelnuts"

        FoodsJuice ->
            "#juice"

        FoodsLegumes ->
            "#legumes"

        FoodsMargarine ->
            "#margarine"

        FoodsMayonnaise ->
            "#mayonnaise"

        FoodsMeat ->
            "#meat"

        FoodsMilk ->
            "#milk"

        FoodsMockMeats ->
            "#mock_meat"

        FoodsMushroom ->
            "#mushrooms"

        FoodsNuts ->
            "#nuts"

        FoodsOats ->
            "#oats"

        FoodsOliveOil ->
            "#olive_oil"

        FoodsOrgans ->
            "#organ_meat"

        FoodsPalmOil ->
            "#palm_oil"

        FoodsPlant ->
            "#plant_food"

        FoodsPork ->
            "#pork"

        FoodsPotatoes ->
            "#potatoes"

        FoodsPoultry ->
            "#poultry"

        FoodsProcessedFood ->
            "#processed_food"

        FoodsProcessedMeat ->
            "#processed_meat"

        FoodsRedMeat ->
            "#red_meat"

        FoodsRefinedGrains ->
            "#refined_grains"

        FoodsSeafood ->
            "#seafood"

        FoodsSeedOils ->
            "#seed_oils"

        FoodsSoybeanOil ->
            "#soybean_oil"

        FoodsSoyProducts ->
            "#soy_products"

        FoodsSugarSweetenedBeverages ->
            "#sugar_sweetened_beverages"

        FoodsTofu ->
            "#tofu"

        FoodsTomatoes ->
            "#tomato"

        FoodsTurmeric ->
            "#turmeric"

        FoodsUltraProcessed ->
            "#ultraprocessed_food"

        FoodsVegetables ->
            "#vegetables"

        FoodsWalnuts ->
            "#walnuts"

        FoodsWheat ->
            "#wheat"

        FoodsWhey ->
            "#whey"

        FoodsWhiteMeat ->
            "#white_meat"

        FoodsWholeFoods ->
            "#whole_foods"

        FoodsWholeGrains ->
            "#whole_grains"

        FoodsYeast ->
            "#yeast"

        FoodsYogurt ->
            "#yogurt"

        HealthAnthropometrics ->
            "#anthropometrics"

        HealthBodyWeight ->
            "#body_weight"

        HealthDigestion ->
            "#digestion"

        HealthEnergyIntake ->
            "#energy_intake"

        HealthFertility ->
            "#fertility"

        HealthGutHealth ->
            "#gut_health"

        HealthLifestyle ->
            "#lifestyle"

        HealthLongevity ->
            "#longevity"

        HealthMasturbation ->
            "#masturbation"

        HealthNutritionalStatus ->
            "#nutritional_status"

        HealthSelfImprovement ->
            "#self_improvement"

        HealthSkin ->
            "#skin_health"

        HealthSmoking ->
            "#smoking"

        HealthSunlight ->
            "#sunlight"

        HealthTattooing ->
            "#tattoos"

        HealthWeightGain ->
            "#weight_gain"

        HealthWeightLoss ->
            "#weight_loss"

        Humans ->
            "#humans"

        HumansAdolescents ->
            "#adolescents"

        HumansChildDevelopment ->
            "#child_development"

        HumansChildren ->
            "#children"

        HumansFemaleHealth ->
            "#female_health"

        HumansGrowth ->
            "#human_growth"

        HumansInfants ->
            "#infants"

        HumansMaleHealth ->
            "#male_health"

        HumansTransGender ->
            "#transgender"

        LipoProteinsApoA ->
            "#apoa"

        LipoProteinsApoB ->
            "#apob"

        LipoproteinsChylomicrons ->
            "#chylomicrons"

        LipoProteinsHighDensity ->
            "#high_density_lipoproteins"

        LipoProteinsLowDensity ->
            "#low_density_lipoproteins"

        LipoProteinsLPA ->
            "#lpa"

        LipoProteinsNonHDL ->
            "#non_hdl_cholesterol"

        LipoProteinsOxidizedLowDensity ->
            "#oxidized_low_density_lipoproteins"

        LipoProteinsVeryLowDensity ->
            "#very_low_density_lipoproteins"

        MarkersAbdominalFat ->
            "#abdominal_fat"

        MarkersAcrylamide ->
            "#acrylamide"

        MarkersAutoAntibodies ->
            "#auto_antibodies"

        MarkersBiomarkers ->
            "#biomarkers"

        MarkersBloodPressure ->
            "#blood_pressure"

        MarkersBMI ->
            "#body_mass_index"

        MarkersBodyOdour ->
            "#body_odour"

        MarkersBoneMineralDensity ->
            "#bone_mineral_density"

        MarkersCognitiveFunction ->
            "#cognitive_function"

        MarkersCReactiveProtein ->
            "#c_reactive_protein"

        MarkersEndothelialFunction ->
            "#endothelial_function"

        MarkersEnergyExpenditure ->
            "#energy_expenditure"

        MarkersFlowMediatedDilation ->
            "#flow_mediated_dilation"

        MarkersGlucoseTolerance ->
            "#glucose_tolerance"

        MarkersHbA1C ->
            "#hba1c"

        MarkersHeartRate ->
            "#heart_rate"

        MarkersHOMAIR ->
            "#homa_ir"

        MarkersHormones ->
            "#hormones"

        MarkersIGF1 ->
            "#igf1"

        MarkersImmuneFunction ->
            "#immune_function"

        MarkersInsulin ->
            "#insulin"

        MarkersInsulinSensitivity ->
            "#insulin_sensitivity"

        MarkersInterleukin6 ->
            "#interleukin_6"

        MarkersKetones ->
            "#ketones"

        MarkersLiverEnzymes ->
            "#liver_enzymes"

        MarkersLiverFunction ->
            "#liver_function"

        MarkersLPS ->
            "#lipopolysaccharide"

        MarkersMalondialdehyde ->
            "#malondialdehyde"

        MarkersMicrobiome ->
            "#microbiome"

        MarkersOxidativeStress ->
            "#oxidative_stress"

        MarkersPCSK9 ->
            "#pcsk9"

        MarkersSatiety ->
            "#satiety"

        MarkersSexHormones ->
            "#sex_hormones"

        MarkersSNPs ->
            "#single_nucleotide_polymorphism"

        MarkersTestosterone ->
            "#testosterone"

        MarkersTMAO ->
            "#tmao"

        MarkersTNF ->
            "#tumour_necrosis_factor"

        MarkersVisceralFat ->
            "#visceral_fat"

        MedicationsCETPInhibitors ->
            "#cetp_inhibitors"

        MedicationsPCSK9Inhibitors ->
            "#pcsk9_inhibitors"

        MedicationsStatins ->
            "#statins"

        Nutrients ->
            "#nutrients"

        NutrientsAlcohol ->
            "#alcohol"

        NutrientsAnimal ->
            "#animal_nutrients"

        NutrientsAntiNutrient ->
            "#anti_nutrients"

        NutrientsAntioxidants ->
            "#antioxidants"

        NutrientsArtificialSweeteners ->
            "#artificial_sweeteners"

        NutrientsB12 ->
            "#vitamin_b12"

        NutrientsBetaCarotene ->
            "#beta_carotene"

        NutrientsBioavailability ->
            "#bioavailability"

        NutrientsBiotin ->
            "#biotin"

        NutrientsCalcium ->
            "#calcium"

        NutrientsCarotenoids ->
            "#carotenoids"

        NutrientsCasein ->
            "#casein"

        NutrientsCholine ->
            "#choline"

        NutrientsCreatine ->
            "#creatine"

        NutrientsDietaryCholesterol ->
            "#dietary_cholesterol"

        NutrientsFat ->
            "#dietary_fat"

        NutrientsFibre ->
            "#fibre"

        NutrientsFibreInsoluble ->
            "#insoluble_fibre"

        NutrientsFibreSoluble ->
            "#soluble_fibre"

        NutrientsFODMAPs ->
            "#fodmaps"

        NutrientsGluten ->
            "#gluten"

        NutrientsGoitrogens ->
            "#goitrogens"

        NutrientsIsoflavones ->
            "#isoflavones"

        NutrientsK2 ->
            "#vitamin_k2"

        NutrientsLCarnitine ->
            "#l_carnitine"

        NutrientsLectins ->
            "#lectins"

        NutrientsManganese ->
            "#manganese"

        NutrientsMinerals ->
            "#minerals"

        NutrientSodium ->
            "#sodium"

        NutrientsOxalate ->
            "#oxalate"

        NutrientsPhosphorus ->
            "#phosphorus"

        NutrientsPhytate ->
            "#phytate"

        NutrientsPhytoEstrogens ->
            "#phytoestrogens"

        NutrientsPhytosterols ->
            "#phytosterols"

        NutrientsPolyphenols ->
            "#polyphenols"

        NutrientsSupplements ->
            "#supplements"

        NutrientsTannins ->
            "#tannins"

        NutrientsTaurine ->
            "#taurine"

        NutrientsVitaminA ->
            "#vitamin_A"

        NutrientsVitaminB5 ->
            "#vimtain_b5"

        NutrientsVitaminB6 ->
            "#vitamin_b6"

        NutrientsVitaminC ->
            "#vitamin_c"

        NutrientsVitaminD ->
            "#vitamin_d"

        NutrientsVitaminE ->
            "#vitamin_e"

        Nutrition ->
            "#nutrition"

        Philosophy ->
            "#philosophy"

        PhilosophyAntiNatalism ->
            "#antinatalism"

        PhilosophyAutopoiesis ->
            "#autopoiesis"

        PhilosophyCausalInference ->
            "#causal_inference"

        PhilosophyDeMorgansLaw ->
            "#de_morgans_law"

        PhilosophyEfilism ->
            "#efilism"

        PhilosophyEpistemology ->
            "#epistemology"

        PhilosophyEthics ->
            "#ethics"

        PhilosophyLinguisticPrescriptivism ->
            "#linguistic_prescriptivism"

        PhilosophyModalLogic ->
            "#model_logic"

        PhilosophyMoralRealism ->
            "#moral_realism"

        PhilosophyMoralSubjectivism ->
            "#moral_subjectivism"

        PhilosophyPredicateLogic ->
            "#predicate_logic"

        PhilosophyPropositionalLogic ->
            "#propositional_logic"

        PhilosophySentience ->
            "#sentience"

        PhysiologyAdiposeTissue ->
            "#adipose_tissue"

        PhysiologyAndrogens ->
            "#androgens"

        PhysiologyDeNovoLipogenesis ->
            "#de_novo_lipogenesis"

        PhysiologyEjaculation ->
            "#ejaculation"

        PhysiologyGluconeogenesis ->
            "#gluconeogenesis"

        PhysiologyGlycogen ->
            "#glycogen"

        PhysiologyLPL ->
            "#liproprotein_lipase"

        PhysiologyMetabolism ->
            "#metabolism"

        PhysiologyPostMenopause ->
            "#post_menopause"

        PhysiologyPreMenopause ->
            "#pre_menopause"

        PhysiologySenescence ->
            "#senescence"

        PhysiologySubendothelialSpace ->
            "#subendothelial_space"

        PlantsAlgae ->
            "#algae"

        PoliticsAbortion ->
            "#abortion"

        PoliticsIsraelPalestine ->
            "#israel_palestine"

        ProteinAnimal ->
            "#animal_protein"

        ProteinPlant ->
            "#plant_protein"

        Proteoglycans ->
            "#proteoglycans"

        ResearchAnthropology ->
            "#anthropology"

        ResearchArcheology ->
            "#archeology"

        ResearchBradfordHill ->
            "#bradford_hill"

        ResearchCardiology ->
            "#cardiology"

        ResearchCaseControl ->
            "#case_control_study"

        ResearchClimateScience ->
            "#climate_science"

        ResearchClinicalTrials ->
            "#clinical_trial"

        ResearchCohortStudies ->
            "#prospective_cohort_study"

        ResearchDermatology ->
            "#dermatology"

        ResearchDIAAS ->
            "#diaas"

        ResearchDoseResponse ->
            "#dose_response"

        ResearchEconomics ->
            "#economics"

        ResearchEpidemiology ->
            "#epidemiology"

        ResearchEvidenceHierarchy ->
            "#evidence_hierarchy"

        ResearchFFQs ->
            "#food_frequency_questionnaire"

        ResearchGenetics ->
            "#genetics"

        ResearchGlycemicIndex ->
            "#glycemic_index"

        ResearchGlycemicLoad ->
            "#glycemic_load"

        ResearchImmunology ->
            "#immunology"

        ResearchKinetics ->
            "#kinetics"

        ResearchLipidology ->
            "#lipidology"

        ResearchMendelianRandomization ->
            "#mendelian_randomization"

        ResearchMetaAnalysis ->
            "#meta_analysis"

        ResearchMetaRegression ->
            "#meta_regression"

        ResearchMice ->
            "#mice"

        ResearchMulticollinearity ->
            "#multicollinearity"

        ResearchNutritionScience ->
            "#nutrition_science"

        ResearchOphthalmology ->
            "#ophthalmology"

        ResearchPDCAAS ->
            "#pdcaas"

        ResearchPhysiology ->
            "#physiology"

        ResearchPsychology ->
            "#psychology"

        ResearchRandomizedControlledTrial ->
            "#randomized_controlled_trial"

        ResearchSexuality ->
            "#sexuality"

        ResearchSubstitionAnalysis ->
            "#analysis"

        ResearchSurvivorshipBias ->
            "#survivorship_bias"

        ResearchSystematicReview ->
            "#systematic_review"

        ResearchVirology ->
            "#virology"

        SocioEconomicStatus ->
            "#economic_status"

        Veganism ->
            "#veganism"

        VeganismCropDeaths ->
            "#crop_deaths"

        VeganismNameTheTrait ->
            "#name_the_trait"
