module Config.Pages.Debate.Arguments.Records.CateUpfReductio exposing (..)

import Config.Helpers.Converters exposing (toTitleCase)
import Config.Pages.Debate.Arguments.Types exposing (..)


argumentCateUpfReductio : Argument
argumentCateUpfReductio =
    { argumentTitle = toTitleCase "Cate's Ultraprocessed Food Reductio"
    , propositionTitle = "Reducing the dietary intake of red meat and butter will be good for us all."
    , propositionReductio = ""
    , propositionSummary = "Cate Shanahan affirmed P1 in a post on X. The position is basically that if an ingredient is included in ultraprocessed foods, then reducing the intake of that ingredient (presumably inside and outside of the ultraprocessed food context) is a good thing."
    , proofLink = "https://www.umsu.de/trees/#~6x(Px~5Qx),Pr~1Pb|=Qr~1Qb"
    , argumentCertainty = 10
    , argumentImage = "cateupfreductio"
    , argumentHashtags = []
   
    
    , isNewTabLink = False
    , definitionTable =
        [ { definiendum = "P(x)"
          , definiens = "(x) is an ingredient in ultraprocessed foods"
          }
        , { definiendum = "Q(x)"
          , definiens = "reducing the dietary intake of (x) will be good for us all"
          }
        , { definiendum = "x"
          , definiens = "a substance"
          }
        , { definiendum = "r"
          , definiens = "red meat"
          }
        , { definiendum = "b"
          , definiens = "butter"
          }
        ]
    , argumentFormalization =
        [ { premises =
                [ { premise = "If a substance is an ingredient in ultraprocessed foods, then reducing the dietary intake of that substance will be good for us all."
                  , notation = "∀x(Px→Qx)"
                  }
                , { premise = "Red meat and butter are ingredients in ultraprocessed foods."
                  , notation = "Pr∧Pb"
                  }
                ]
          , conclusion = "Therefore, reducing the dietary intake of red meat and butter will be good for us all."
          , conclusionNotation = "Qr∧Qb"
          }
        ]
    }
