module Config.Pages.Debate.Arguments.Records.LuigiTerrorist exposing (..)

import Config.Pages.Debate.Arguments.Types exposing (..)
import Config.Helpers.Converters exposing (toTitleCase)


argumentLuigiTerrorist : Argument
argumentLuigiTerrorist =
    { argumentTitle = toTitleCase "Argumnent for Luigi Mangione Being a Terrorist"
    , propositionTitle = "Luigi Mangione is a domestic terrorist"
    , propositionReductio = ""
    , propositionSummary = "According to the FBI's definition of a \" domestic terrorist \", it is quite clear that Luigi Mangione qualifies, based on his actions. It just seems like an analytic truth."
    , proofLink = "https://www.umsu.de/trees/#~6x(Px~4Qx),Qm|=Pm"
    , argumentCertainty = 10
    , argumentImage = "luigiterrorist"
    , argumentHashtags = []
   
    
    , isNewTabLink = False
    , definitionTable =
        [ { definiendum = "P(x)"
          , definiens = "(x) commits violent, criminal acts to further ideological goals stemming from domestic influence"
          }
        , { definiendum = "Q(x)"
          , definiens = "(x) is a domestic terrorist"
          }
        , { definiendum = "x"
          , definiens = "an individual"
          }
        , { definiendum = "m"
          , definiens = "Luigi Mangione"
          }
        ]
    , argumentFormalization =
        [ { premises =
                [ { premise = "An individual is a domestic terrorist if, and only if, the individual commits violent, criminal acts to further ideological goals stemming from domestic influences."
                  , notation = "∀x(Px↔Qx)"
                  }
                , { premise = "Luigi Mangione committed violent, criminal acts to further ideological goals stemming from domestic influence."
                  , notation = "Qm"
                  }
                ]
          , conclusion = "Therefore, Luigi Mangione is a domestic terrorist."
          , conclusionNotation = "Pm"
          }
        ]
    }
