module Config.Pages.Donate.Records.PayPal exposing (..)

import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Donate.Types exposing (..)


donatePayPal : Donate
donatePayPal =
    let
        name : String
        name =
            "PayPal"
    in
    { donateImage = formatName name
    , donateLink = "https://paypal.me/TheNutrivore"
    , donateName = name
    , donateFees = "1%"
    , donatePreference = 8
    , isNewTabLink = True
    , donateFeatures =
        [ { free = Just False
          , subscriptions = Just True
          , openSource = Just False
          , fastPayments = Just True
          , userFriendly = Just True
          , anonymous = Just False
          , rewardTiers = Just False
          }
        ]
    , donatePros =
        [ { pro = "Widely used and recognized globally"
          }
        , { pro = "Low 1% transaction fee"
          }
        , { pro = "Offers buyer and seller protections"
          }
        , { pro = "Easy to use for one-time and recurring donations"
          }
        , { pro = "Familiar to most internet users"
          }
        ]
    , donateCons =
        [ { con = "Can have complicated international transaction rules."
          }
        , { con = "Potential account limitations or freezes."
          }
        ]
    }
